// Craft System Script v.0.2 by SickLab

using System;

namespace Server.Engines.Craft
{
	public class CraftGroup
	{
		private CraftItemCol m_arCraftItem;

		private string m_GroupName;

		public CraftGroup( string groupName )
		{
			m_GroupName = groupName;
			m_arCraftItem = new CraftItemCol();
		}

		public void AddCraftItem( CraftItem craftItem )
		{
			m_arCraftItem.Add( craftItem );
		}

		public CraftItemCol CraftItems
		{
			get { return m_arCraftItem; }
		}

		public string GroupName
		{
			get { return m_GroupName; }
		}
	}
}