using System;
using Server.Items;

namespace Server.Items
{
	[FlipableAttribute( 0x13dc, 0x13d4 )]
	public class StuddedArms : BaseArmor
	{
		[Constructable]
		public StuddedArms() : base( 0x13DC, OreInfo.Iron, 16, ArmorMaterialType.Studded, ArmorBodyType.Arms )
		{
			Weight = 1;
			DexBonus = 0;
			StrRequirement = 25;
		}

		public StuddedArms( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}